#navigation_bar .logo {
  display: none;
}
#navigation_bar .black-logo {
  display: block !important;
}
#navigation_bar .navbar .nav-link {
  color: var(--black-color) !important;
}
#contact-banner.contact-banner {
  padding-top: 7rem;
}
#contact-banner ol.breadcrumb {
  /* padding-left: 8rem; */
}
#contact-banner ol.breadcrumb {
  padding-top: 1rem;
  color: #747D84;
  align-items: center;
}
#contact-banner .breadcrumb a {
  display: flex;
}
#contact-banner ol.breadcrumb li.breadcrumb-item {
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.01em;
  color: #747d84 !important;
  display: flex;
  align-items: center;
}
#contact-banner .breadcrumb li,
#contact-banner .breadcrumb a,
#contact-banner .breadcrumb-item+.breadcrumb-item::before {
  color: #747D84 !important;
}
#contact-banner .banner-wrapper {
  position: unset;
}
#contact-banner .banner-wrapper h1,
#contact-banner .banner-wrapper h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 85px;
  letter-spacing: -0.04em;
  color: var(--heading-color);
  letter-spacing: -0.04em;
}
#contact-banner .banner-wrapper p {
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  line-height: 26px;
  letter-spacing: -0.02em;
  color: #393939;
  max-width: 100%;
}
#contact-banner .banner-border {
  display: block;
  height: 146px;
  width: 1px;
  background-color: #c4c4c4;
}
#contact-banner .banner-box {
  display: flex;
  align-items: center;
  color: var(--heading-color);
  gap: 5rem;
  width: 100%;
  padding-left: 0;
}
#contact-banner .banner-content {
  max-width: 100%;
}
#contact-sec.contact {
  padding-top: 4rem !important;
}
#contact-sec.contact .contact-para {
  width: 85%;
  max-width: 600px;
  margin-top: 1.5rem;
}
#contact-sec .contact-col {
  padding-left: 7rem;
}
#contact-sec .contact-col h2 {
  font-size: 35px;
  line-height: 47px;
}
#contact-sec .contact-info {
  padding-top: 1rem;
}
#contact-sec .contact-info h2 {
  font-size: 35px;
  line-height: 47px;
  letter-spacing: -0.02em;
  color: #393939;
}
#contact-sec .contact-info h3 {
  font-weight: 500;
  font-size: 18px;
  line-height: 19px;
  letter-spacing: -0.02em;
  color: #393939;
  margin-bottom: 1rem;
}
#contact-sec .contact-info li {
  display: flex;
  gap: 1rem;
  margin-bottom: 1rem;
  align-items: center;
}
#contact-sec .contact-info li a {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: -0.02em;
  color: #393939;
  max-width: 60%;
}
#contact-enquire-now.enquire-now {
  padding-bottom: 5rem !important;
}
#contact-enquire-now.enquire-now .container {
  background-color: #f6f6f6;
  padding: 3rem 4rem;
}
#contact-enquire-now.enquire-now h2 {
  margin-bottom: 3rem;
}
#contact-enquire-now .enquire-now-form .form-label {
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: -0.02em;
  color: #393939;
}
#contact-enquire-now .enquire-now-form .form-group {
  margin-bottom: 1.5rem;
}
#contact-enquire-now .enquire-now-form .form-control,
#contact-enquire-now .enquire-now-form .form-select,
#contact-enquire-now .enquire-now-form textarea {
  border: 0;
  border-bottom: 1px solid #c4c4c4 !important;
  border-radius: 0;
  padding-left: 0;
  outline: 0;
  box-shadow: unset;
  background-color: unset;
}
#contact-enquire-now .enquire-now-form .form-select {
  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") no-repeat right !important;
  background-size: 15px !important;
}
#contact-enquire-now .enquire-now-form .form-control::placeholder {
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: -0.02em;
  color: #393939;
  opacity: 0.3;
}
#contact-enquire-now .enquire-now-form .form-group {
  position: relative;
}
#contact-enquire-now .enquire-now-form .form-group span {
  color: var(--black-color);
}
#contact-enquire-now .errormsg {
  font-size: 0.9rem;
  color: red;
  margin-top: 5px;
  position: absolute;
  top: 63px;
  display: none;
}
#contact-enquire-now .pleasewait {
  display: none;
}
#contact-enquire-now .country-code {
  width: 10%;
}
/*#contact-enquire-now .contact-us {
  display: flex;
  align-items: center;
  width: 100%;
}*/
#contact-enquire-now .enquire-now-form .form-select option {
  color: #393939;
}
#contact-enquire-now .enquire-now-form .form-select:valid {
  color: #c4c4c4;
}
#contact-enquire-now #enq_captcha_error {
  top: 70px;
}





/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
  #navigation_bar .navbar-toggler img {
    filter: unset;
  }
  #contact-banner ol.breadcrumb {
    padding-left: 1rem;
    padding-top: 0;
  }
  #contact-banner .banner-box {
    flex-direction: column;
    gap: 1rem;
    align-items: start;
    justify-content: center;
    height: 100%;
    max-width: 80%;
    padding-top: 2rem;
  }
  #contact-banner .banner-wrapper h1,
  #contact-banner .banner-wrapper h2 {
    margin-bottom: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: normal;
    letter-spacing: -0.04em;
    color: #393939;
  }
  #contact-banner .banner-card {
    bottom: 10%;
  }
  #contact-banner .banner-border {
    height: 2px;
    width: 146px;
  }
  #contact-banner .banner-wrapper p {
    font-style: normal;
      font-weight: 400;
      font-size: 16px;
      line-height: 28px;
      letter-spacing: -0.02em;
    max-width: 100%;
  }
  #contact-sec .contact-col {
    padding: 0;
    text-align: center;
    max-width: 90%;
    margin: auto;
    text-align: left;
  }
  #contact-sec.contact br {
    display: none;
  }
  #contact-sec.contact .contact-para {
    width: 100%;
  }
  #contact-sec .contact-col h2 {
    padding-top: 2rem;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -0.02em;
    color: #393939;
    margin-bottom: 0;
  }
  #contact-sec .contact-col h3 {
    padding-top: 2rem;
  }
  #contact-sec .contact-info {
    padding-top: 0;
  }
  #contact-sec .contact-col h2 br {
    display: none;
  }
  #contact-sec .contact-info li a {
    max-width: 80%;
  }
  #contact-sec.contact {
    padding-inline: 1.5rem !important;
    padding-top: 2rem !important;
  }
  #contact-enquire-now.enquire-now {
    padding-top: 2rem !important;
    padding-bottom: 3rem !important;
    overflow: hidden;
  }
  #contact-enquire-now.enquire-now .container {
    padding-inline: 1rem;
  }
  #contact-enquire-now.enquire-now h2 {
    text-align: center;
  }
  #contact-enquire-now .country-code {
    width: 20%;
  }
  #contact-banner.contact-banner {
    overflow: hidden;
 }


}